/* $Id: PreferenceManager.java 125 2011-03-09 09:49:51Z ohura $ */
package smart_gs;

import javax.swing.Icon;

public class PreferenceManager {

	
	private static PreferenceManager singleton = new PreferenceManager();
	
	private int mainPanel;
	
	public static PreferenceManager getInstance(){
		return singleton;
	}
	private PreferenceManager() {
		this.mainPanel = GSConstants.IMAGE;
	}
	public int getMainDocumentType(){
		return this.mainPanel;
	}
	public void setMainDocumentType(int type) {
		this.mainPanel = type;
	}
}
